/*
 * customize.css
 * ver.1.1
 * 2015.05.14
 */
 
@charset "utf-8";

/* サイト全体の背景・文字 */
body {
	color:#333;
	background: #09264B;
}

/* ヘッダーの背景 */
header#page_header .header_block {
	border-left:	1px solid #e4e4e4;
	border-right:	1px solid #e4e4e4;
	border-bottom:	1px solid #e4e4e4;
	background:#FFF;
}

/* メインカラムの背景 */
article,
.pageswitch{
	border:1px solid #e4e4e4;
	background:#FFF;
}

/* 記事タイトル */
article .title_box {
	background: #ffffff;/* 背景 */
	border-bottom: 6px solid #09264B; /* 下線*/
}
article .title_box:after {
	border-top-color: #ffffff;/* 吹き出し三角の背景 */
}
article .title_box:before {
	border-top-color: #09264B;/* 吹き出し三角のボーダー */
}

/* 続きを表示ボタン */
.btn_more {
	border:1px solid #e4e4e4;
}

/* ページャー */
.pageswitch{
	color: #666;
	border:1px solid #09264B;
}
.pageswitch a{
	color: #ad0000;
	background-color:#eeeeee;
}
.pageswitch a:hover{
	background-color:#09264B;
	color:#FFF;
}
.pageswitch .active{
	background-color:#09264B;
	color: #FFF;
}

/* サブカラムの背景 */
#content_sub .contentsub_box {
	border:1px solid #e4e4e4;
	background:#FFF;
}

/* サブカラムのタイトルの下線 */
#listen_header,
#personality h2,
#recent h2,
#backnumber h2 {
	border-bottom:4px solid #09264B;
}

/* フッターの背景・ボーダー */
footer#page_footer {
	border-top:1px solid #e4e4e4;
	background:#E0E0E0;
}

/* フッターのコピーライト */
footer#page_footer small {
	color:#09264B;
}

/* フッターのページトップボタン */
footer#page_footer a {
	background:#09264B;
	color:#FFF;
}

/* リンク */
a:link,
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #4FBB44;
	text-decoration: underline;
}





/* ========================================
#personality2
=========================================*/

#personality2 {
}
#personality2 h2 {
	font-size:123%;/*16px*/
	font-weight:bold;
	border-bottom:4px solid #09264B;
	padding-bottom:5px;
	text-align:left;
	margin-bottom:20px;
}
#personality2 img {
	width:50%;
	height:auto;
}
#personality2 p {
	font-size:92.3%;/*12px*/
}

